7еместо

23

голоса

Обновить php 5.5

Обновить PHP 5.5 хотя бы до версии 5.5.9. Требуется для laravel 5.1. http://laravel.com/docs/5.1#installation

Олег Петрачев, 25.09.2015, 18:04
Помечено как спам Помечено как дубликат
Статус идеи: ожидает рассмотрения

Комментарии

У идеи нет комментариев

Оставить комментарий